section.content-section.webinar-series .upcoming-event-block a img {
    min-height: 248px;
    object-fit: cover;
}
.specr-logo .specr-logo-inr ul li {
    margin-left: 0;
}
.upcoming-events-b .webinar-main.webinar-man .webinar-main-inr .time.time-images-lst ul h3 {
  margin: 10px 0 5px 0;
    font-size: 16px;
}
.upcoming-events-b .webinar-main.webinar-man .webinar-main-inr .time.time-images-lst ul h3.moder-name {
    margin: 0px 70px 17px 0;
}
section.content-section.webinar-series .upcoming-event-block a h3 {
    padding: 12px 5px 0px 10px;
}
.upcoming-events-b .web-title-rt {
	width: 100%;
	height: unset;
}

.upcoming-our-events .upcoming-event-block h4 {
    font-size: 15px;
}
.upcoming-our-events .upcoming-event-block p {
    display: block;
    color: #fff;
    padding: 0px 15px;
    font-size: 19px;
    line-height: normal;
    margin-bottom: 10px;
	font-weight: 700;
}
.upcoming-our-events .upcoming-event-block h5{
    font-size: 13px;
 
}
section.content-section.upcoming-our-events .upcoming-event-block img {
    height: 185px;
    object-fit: fill;
    width: 100%;
}
section.content-section.upcoming-our-events .upcoming-event-block {
    min-height: 345px;
}
.prout-cr {
	font-size: 16px;
	display: inline-flex;
}
.keynote-spakr-title h3 {
	font-style: normal;
}
.prout-cr h4 {
	margin-left: 3px;
}
.col-md-12.spakrproduct .spakrproduct-img-bx .spakrproduct-txt h4 {
	min-height: 80px;
	margin-top: 10px;
}
.specr-logo-inr .keynote-spakr-title h3 {
	font-style: normal;
}
.upcoming-events-b .time.time-images-lst ul li {
    text-align: center;
	width: 13.22%;
}
.upcoming-events-b .time-images-rt ul li a img {
	width: 100%;

}
.time.time-images-lst .my-title .compny-title {
	font-weight: bold;
}
.time-images-text-bx .my-title .compny-title {
	font-weight: bold !important;
}
.upcoming-events-b .time.time-images-lst ul li h4 {
    font-weight:400;
	color: #777;
font-size: 15px;
	margin-bottom: 5px;
	
}
.upcoming-events-b .time.time-images-lst {
	float: left;
	width: 100%;
}
.upcoming-events-b .time-images-rt h3 {
	text-align: left;
	margin-left: 30px;
}
.upcoming-events-b .time-images-rt .my-title h4 {
	margin-top: 4px;
	margin-bottom: 0;
	font-weight: 400;
color: #777;
font-size: 15px;
}
.upcoming-events-b .time-images-rt .my-title .name-title {
	color: #002f63;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 8px;
}
.upcoming-events-b .time-images-rt ul {
	margin: 0;
	padding: 0;
}
.upcoming-events-b .time-images-rt {
	width: 15%;
	float: right;
	text-align: center;
	list-style: none !important;
}
.upcoming-events-b .time-images-rt ul li {
	text-align: center;
	list-style: none !important;
	width: 80%;
float: right;
}
.upcoming-events-b .time.time-images-lst ul li h3 {
	margin: 0px 70px 17px 0;
	font-size:16px;
}
.webpic {
    float: left;
    width: 30%;

}
.spakrproduct-img-bx {
    text-align: center;
}
.time-images-text{
   display:none;
    transition: .8s ease; 
}
.time.time-images-lst ul li .time-images-text::after {
	content: "";
	position: absolute;
	height: 15px;
	width: 15px;
	background: #fff;
	top: -4px;
	left: 0;
	right: 0;
	margin: auto;
	transform: rotate(45deg);
	 transition: .8s ease; 
}
.time.time-images-lst ul li:hover .time-images-text{
    display:block;
    transition: .8s ease; 

}
.time.time-images-lst ul li h3 {
	text-align: center;
	margin: 5px 0 8px 0;
	font-size: 14px;
} 
.carousel-inner-main.webinar-man-bnr {
    margin-bottom: 50px;
}
.time.time-images-lst ul li .time-images-text p {
    margin: 0;
    padding:10px 5px;

}
.webinar-man .webpic img {
    height: 416px;

}
.time.time-images-lst ul li .time-images-text {
    position: absolute;
    z-index: 9;
    left: 0;
    right: 0;
    text-align: center;
    background: #fff;
    color: #333;
font-size: 12px;
-webkit-transition: all 0.35s ease;
-moz-transition: all 0.35s ease;
transition: all 0.35s ease;
    transition-delay: 0s;
    border-radius: 5px;

}
.time.time-images-lst ul li {
    float: left;
    width: 19%;
    position: relative;
    list-style: none;
    margin-right: 1.22%;
}
.time.time-images-lst ul li:last-child {
    margin-right: 0;
}
.time.time-images-lst ul li img{
    width: 100%;
}
.time.time-images-lst ul {
    margin: 0;
    padding: 0;
}
.web-title-rt .web-title h2 {
	color: #002f63;
	font-weight: 700;
	font-size: 1.25rem;
}
.web-title h2 {
    color: #333;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
body .agenda-session-info h5 {
     float: left;
    margin: 0 2px 0 0;
}
body .agenda-session-info p.designation {
     float: left;
    margin: 0px 5px 0;
 
}
.specr-logo-inr ul li {
    float: left;
    list-style: none;
    text-align: left;
    margin: 17px;
}
.specr-logo-inr ul {
    margin: 0;
    padding: 0;
}
.specr-logo-inr h3 {
    font-size: 20px;
}
.specr-logo-inr {
    float: left;
    width: 100%;
margin-top: 15px;
}
.web-title-rt .web-title a:hover h2{
    color: #2da9a6 !important;
}
.keynote-spakr-title {
    padding: 30px 0px 0;
}
.keynote-spakr-title h3 {
    font-size: 22px;
    position: relative;
}
.keynote-spakr-title h3::after {
    position: absolute;
    content: "";
    height: 3px;
    width: 35px;
    background: #2da9a6;
    left: 0;
    bottom: -12px;
}
.keynote-spakr-title h3 {
    font-size: 22px;
    position: relative;
    margin-bottom: 35px;
}
.webnair-details-main .img {
    float: left;
    width: 45%;
    margin-right: 3%;
}
.agenda-session-info h4{
    position: relative;
}
.agenda-session-info p.company-name{
    color: #2da9a6;
}
.agenda-session-info h4 {
    margin: 0 0 20px 0 !important;
}
.agenda-session-info h4::after{
        position: absolute;
    content: "";
    height: 3px;
    width: 35px;
    background: #2da9a6;
    left: 0;
    bottom: -12px;
}
.webnair-details-main .page-html h2::after{
        position: absolute;
    content: "";
    height: 3px;
    width: 35px;
    background: #2da9a6;
    left: 0;
    bottom: -12px;
}
.webnair-details-main .page-html h2{
    position: relative;
}
.webnair-details-main .wenaire-title h2 {
	font-size: 32px;
     
}
.webnair-details-main .page-html {
    float: left;
    width: 52%;
}
.webnair-details-main .img img {
	width: 100%;
}
.webnair-details-main {
	padding: 50px 0;
}
.webnair-details-main .page-html .about {
	font-size: 14px;
	line-height: 22px;
	padding: 30px;
}
/* .webnair-details-main .col-xs-3 img {
	width: 100%;
} */
.webinar-main-inr {
    float: left;
    width: 100%;
  margin-bottom: 20px;
}
.breadcrumb span {
    margin-right: 10px;
}
.webnair-details-main .about {
    padding: 0 !important;
}
.about-socsl {
    margin: 15px 0 0;
    padding: 0;
}
.webnair-details-main .page-html h2 {
    text-transform: inherit;
}
.about-socsl li {
    float: left;
    list-style: none;
    margin-right: 10px;
}

.about-socsl li a {
    border: 1px solid #2da9a6;
    color: #2da9a6;
    height: 30px;
    width: 30px;
    display: inherit;
    font-size: 18px;
    padding: ;
    text-align: center;
    padding: 3px;
    border-radius: 50%;
}
.webnair-details-main .page-html .register-btn {
    background: #002f63;
    color: #fff;
    padding: 12px 40px;
    text-transform: uppercase;
    margin-top: 0px;
    display: inline-block;
    border-radius: 8px;
}
.webnair-details-main .page-html .register-btn:hover{
    background: #2da9a6;
}
.webnair-details-main .about-lst li {
    font-size: 14px;
    line-height: 22px;
    margin-left: 15px;
    list-style: none;
    position: relative;
}
.webnair-details-main .about-lst li::after {
    content: "";
    position: absolute;
    left: -15px;
    height: ;
    height: 5px;
    width: 5px;
    background: #2da9a6;
    top: 9px;
}
.webnair-details-main .about-lst {
	padding: 0 0 20px 0;
}
.webnair-details-main .page-html h2 {
    margin-top: 0px;
}
.web-title-rt {
    float: left;
    width: 65%; 
    padding: 20px;
      background: #dadfe2;
	height: 416px;
}
.web-title-rt .time p {
    margin-left: 10px;
    display: inline-block;
}
.web-title-rt .description p {
    font-size: 15px;
line-height: 28px;
min-height: 100px;

}
.web-title-rt .time {
    color: #777;
    font-size: 15px;
    float: left;
    width: 100%;
}
.carousel-inner-main.carousel-min {
    margin-bottom: 50px;
}
.webinar-main {
    padding: 0px 0px 0;
}
.webpic img {
    width: 100%;
    float: left;
    height: 416px;
    object-fit: fill;
}

.card-key-buyers>.pmd-card-media>.media-left {
	padding-left: 0;
}
.participants-wrapper:first-child .row .col-sm-2 .section-title {
    margin-top: 30px;
}
.btn.price-color-irs10 {
    background: #fcc10a;
    color: #002f63;
    font-weight: 1000;
}
.gallery-imges .col-sm-3 a img {
	min-height: 155px;
	object-fit: cover;
}
.partner-media-body p {
margin: 0
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    border: 1px solid #ccc;
    padding: 10px;
	margin: 0 0 15px 0;
	color: inherit;
	font-weight: normal;
	width: 100%;
}
.wpcf7-submit {
	color: #fff;
    background-color: #002f63;
    border-color: #002f63;
	padding: 5px 15px;
	border: 0 !important;
}
.hr-faqs {
	margin-top: 15px !important;
}
div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
	border: 0 !important;
	background-color: #fcf8e3 !important;
	padding: 15px !important;
}
div.wpcf7-mail-sent-ok {
	border: 0 !important;
	background-color: #dff0d8 !important;
	padding: 15px !important;
}
div.wpcf7-mail-sent-ng,
div.wpcf7-aborted {
	border: 0 !important;
	background-color: #f2dede !important;
	padding: 15px !important;
	color: #ff0000;
}


/* cookies */
#cookie-bar {
    background: #002f63;
    height: auto;
    line-height: 24px;
    color: #eeeeee;
    padding: 10px;
	font-size: 12px;
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
}

#cookie-bar.fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1200
}

#cookie-bar.fixed.bottom {
    bottom: 0;
    top: auto;
}

#cookie-bar p {
    margin: 0;
    padding: 0;
}

#cookie-bar a {
    color: #ffffff;
    display: inline-block;
    border-radius: 0px;
    text-decoration: none;
    padding: 0 8px;
    margin-left: 8px;
}

#cookie-bar .cb-enable {
    background: #2da9a6;
    cursor: pointer;
}

#cookie-bar .cb-enable:hover {
    background: #5fd4d0;
}

#cookie-bar .cb-disable {
    background: #990000;
    cursor: pointer;
}

#cookie-bar .cb-disable:hover {
    background: #bb0000;
}

#cookie-bar .cb-policy {
    background: #0033bb;
    cursor: pointer;
}

#cookie-bar .cb-policy:hover {
    background: #0055dd;
}/* cookies */

.event-banner-content-wrapper p.text-center {
    text-align: center;
    width: auto;
    float: left;
    margin-right: 15px;
}

li.moder {
    margin-top: -35px;
}
li.moder .my-title h4.name-title {
margin: 10px 0 8px 0;
font-size: 16px !important;
color: #002f63 !important;
font-weight: bold !important;
}
/*
.customize-support .btn.price-color {
    background: #fcc10a;
}
*/
.series-logo ul li {
    margin-top: -13px !important;
}

@media only screen and (min-width :100px) and (max-width : 767px) {
    .webpic {

    width: 100%;
}
	.col-md-12.spakrproduct .spakrproduct-img-bx .spakrproduct-txt h4 {
	min-height: unset;
}
	.time.time-images-lst ul li .time-images-text p {
	padding: 5px 5px;
}    
	.webinar-man .webpic img {
	height: unset;
}
	.time.time-images-lst ul li {
	width: 48%;
}
	.time.time-images-lst ul li h3 {
	font-size: 13px;
}

.web-title-rt {
    height: unset;
    width: 100%;
}
.webnair-details-main .page-html {

    width: 100%;
    padding: 15px;
}
.webnair-details-main .page-html {
    width: 100%;
    padding: 15px;
}
.specr-logo-inr ul li {
    float: none;
    margin: 20px 0;
}
.specr-logo-inr ul {
    display: inline-block;

}

.specr-logo-inr {
    text-align: center;
}
.webnair-details-main .img {

    width: 100%;
    margin-right: 0%;
}
}